### Name: compatibleVersions
### Title: function to check to see if the packages represented by the
###   names passed have the same version number
### Aliases: compatibleVersions
### Keywords: misc

### ** Examples

if(require("hgu95av2") && require("GO")){
    compatibleVersions("hgu95av2", "GO")
}



